                                    /*HEADER*/
header {
    padding: 0px 0px 10px 0px;
}
header ul{
    margin: 0;
    padding: 0;
}
#conteinertitulo {
    display: table;
    margin: auto;
    margin-bottom: 40px;
    padding: 15px 25px 15px 25px;
    border-bottom: 3px solid var(--cor5);
}
h1#titulo {
    margin: 0;
    padding: 0px 10px 0px 10px;
}
#burguer {
    display: block;
    text-align: center;
    cursor: pointer;
    border-bottom: none;
    color: var(--cor5);
    padding: 0;
    margin: 0;
}
.menu {
    max-height: 0px;
    overflow: hidden;
    transition: max-height 0.5s ease; /* Adiciona uma transição de 0.5 segundos com efeito ease para a altura máxima */
}

.menu.expanded {
    max-height: 300px; /* Ajuste a altura máxima conforme necessário */
}
header li {
    display: block;
    margin: auto;
    padding: 0;
}
header a {
    display: block;
    margin: auto;
    text-align: center;
    text-decoration: none;
    width: 90vw;
    padding: 5px;
    color: var(--cor5);
    font-weight: 500;
}
header a:hover {
    border-radius: 5px 5px 5px 5px;
    background-color: var(--cor3);
    color: var(--cor0);
    transition: background-color 0.3s, color 0.3s;
}
h1#titulo {
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    font-size: 2em;
}
                                    /*CORPO*/
h2 {
    font-size: 1.6em;
    padding: 20px 0px 20px 20px;
}
h3 {
    font-size: 1.3em;
    padding: 20px 0px 25px 20px;
}
h4 {
    padding: 25px 0px 0px 25px; 
}
p {
    padding: 15px 15px 0px 15px;
}
                                    /*RODAPÉ*/
footer > p {
    padding: 0px 10vw 0px 10vw;
}
footer > div > p {
    font-size: 1.7em;
}
.icon {
    width: 40px;
    height: 40px;
}
span p {
    text-align: center;
    font-size: 0.9em;
}

                                            /*ESPAÇO AVALIAÇÕES*/

#espacoavaliacoes {
    display: none;
}
#espacoavaliacoesmobile {
    display: block;
}

#espacoavaliacoesmobile {
    display: block;
    box-sizing: border-box;
    background-color: #d6c8db;
    margin-top: 20px;
    padding-bottom: 10px;
}
#espacoavaliacoesmobile h2 {
    display: table;
    margin: auto;
    color: var(--cor5);
    padding: 20px 20px 5px 20px;
    border-bottom: 2px solid var(--cor5);
}
#divbacksmobile {
    padding: 10px;
    text-align: center;
}
#artigoavaliacoesmobile {
    display: inline-flex;
}
.avaliacoesmobile {
    display: inline-block;
    background-color: var(--cor5);
    margin-left: 5px;
    margin-right: 5px;
    border-radius: 15px;
    min-width: 170px;
    max-width: 250px;
    min-height: 400px;

    border: 2px solid var(--cor3);
}
.pavaliacoes {
    text-align: left;
    padding: 5px;
    font-size: 0.8em;
}

#s1m {display: none;} 
#s2m {display: none;} 

#s3m {display: none;}
#s4m {display: none;} 

#s5m {display: none;} 
#s6m {display: none;}

#s7m {display: block;} 
#s8m {display: block;}

